diff -uNra ffmpeg-4.1.6.orig/debian/rules ffmpeg-4.1.6/debian/rules
--- ffmpeg-4.1.6.orig/debian/rules	2019-05-19 23:17:54.000000000 +0800
+++ ffmpeg-4.1.6/debian/rules	2020-07-19 18:33:01.004316405 +0800
@@ -184,14 +184,8 @@
 endif
 
 ifneq (,$(filter mips%, $(DEB_HOST_ARCH)))
-	CONFIG += --disable-mipsdsp \
-		--disable-mipsdspr2 \
-		--disable-loongson2 \
-		--disable-loongson3 \
-		--disable-mmi \
-		--disable-mips32r5 \
+	CONFIG += --disable-mips32r5 \
 		$(MIPS_R2_R6_CONFIG) \
-		--disable-msa
 endif
 
 # Disable mipsfpu on mips and mipsel, because it is not compatible with the FPXX ABI
--- ffmpeg-4.1.6.orig/debian/changelog	2020-07-08 00:50:33.000000000 +0800
+++ ffmpeg-4.1.6/debian/changelog	2020-07-19 19:59:25.325920873 +0800
@@ -1,3 +1,10 @@
+ffmpeg (7:4.1.6-1~deb10u1loongson) buster; urgency=medium
+
+  * Non-maintainer upload.
+  * https://gitee.com/flygoat/FFmpeg/tree/for-buster, by Jiaxun Yang <jiaxun.yang@flygoat.com>
+
+ -- liu shiwei <liushiwei@gmail.com>  Sun, 19 Jul 2020 19:56:44 +0800
+
 ffmpeg (7:4.1.6-1~deb10u1) buster-security; urgency=medium
 
   * New upstream release
